Mailly文档

Add or replace static audience members

POST
/audiences/{audienceKey}/members

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

audienceKey*string

audience stable key

Request Body

application/json
  1. body
externalIds?array<string>

External contact IDs, up to 1000

mode?string

Default add

Value in"add""replace"
[key: string]?unknown

Response Body

Members updated

application/json
  1. response
success*boolean
audienceKey*string
memberCount*number
[key: string]?unknown
curl -X POST 'https://api.mailly.site/audiences/string/members' \  -H 'Content-Type: application/json' \  -d '{  "property1": null,  "property2": null}'
{  "success": true,  "audienceKey": "string",  "memberCount": 0,  "property1": null,  "property2": null}